Sony PSP CFW : Getting purchased Final Fantasy VII from PSN Store working on CFW 5.00x

   Posted by Jimmy Selix in Games

This recipe explains how to spoof your CFW PSP’s version.txt file to allow you to play games requiring a newer firmware version. This also lets you your purchased Final Fantasy VII from the PSN store on a CFW 5.00 M33-2 PSP.

This recipe is for you PSP users out there.  During this year’s E3 announcements, Sony and Square Enix re-released the official PSone classic Final Fantasy VII on their PSN store.

However, in order to play the purchased Finaly Fantasy VII from the PSN store is by having official PSP firmware 5.50.

For us long time CFW users, updating to a non-CFW seems like a huge sacrifice.  Lets avoid that!
Starting with CFW versions 5.00; Dark Alex included a version.txt plugin that allows you to ‘spoof’ your PSPs firmware version to games.

Some newer games of course require more than just a version check, the new firmwares may contain updated api libraries, things that can’t be spoofed, etc and this may not work with.

HOWEVER, PSone classics should not be a problem since its functionality most likely is a given and for the most part is in its final state/version.

How to spoof your CFW PSP 5.00 M-xx version to a PSP 5.50:

Requirements:

  • PSP w/CFW 5.00 M33-2 (dark alex 5.00 M33-2 variant tested/working)
  • Final Fantasy VII purchased from PSN
  • PS3 (Optional, i downloaded it to my ps3 and then to psp from ps3)
  • PC and usb cable

1. Boot your PSP and hold the R trigger.  This boots you to your CFW recovery menu. It will look like this:

———————————-

M33 Recovery Menu
Main menu

Toggle USB
Configuration ->

Run program at /PSP/GAME/RECOVERY/EBOOT.PBP
Advanced ->
CPU Speed ->

Plugins ->

Registry hacks ->

Exit

———————————-

2. Go to Configuration

3. Then go to XMB USB Device (currently: Memory Stick) and hit X until it shows: Flash 0

4. Then go down to Use version.txt (currently: Disabled) and hit X to Enable it.

5. Then go to Back and then Exit.  Your psp will reboot.

6. Connect you PSP to your PC.

7. Go to your PSP’s memory stick in My Computer (it should show as Memory Stick)

8. Once in your memory stick, go to the VSH folder, then to the etc folder.

9. In here will be a version.txt.  First we will need to make sure its not read-only, right-click on the file and go to Properties and uncheck the Read-Only attribute and hit OK.  Now open the version.txt file, it will look like such:

release:5.00:
build:2740,0,3,1,0:builder@vsh-build6
system:46876@release_500,0×05000010:
vsh:p6264@release_500,v46652@release_500,20081010:
target:1:WorldWide
10. all we need to do here is to change the release:5.00: to release:5.50: and then save the file.

11.  i would also reboot your PSP and go back into the recovery menu and change the XMB Usb Device back to Memory Stick afterwards.

12. Enjoy your legimate PSN purchased Final Fantasy VII on your CFW PSP! We keep our homebrew but still can support our developers and sony with our purchases!! :)

 

About Jimmy Selix

Jimmy Selix is an early adopter that loves to be one of the first on the block to have the latest and greatest in technology and gadgets. Another love of his is being able to share his knowledge to others seeking it. Feel free to drop any comments or questions that you may have.
View more articles by Jimmy Selix

The Conversation

Follow the reactions below and share your own thoughts.

88 Responses to “Sony PSP CFW : Getting purchased Final Fantasy VII from PSN Store working on CFW 5.00x”

  1. June 03, 2009 at 5:48 am, jimmyselix said:

    correction: verified on Dark Alex 5.00 M33-6 :)
    PSP Phat.

    also, any previous FFVII save files from your own autopopsloader made file will work too! :)
    so i could re-use my save file from the eboot.pbp i had created prior to buying the real version.

    Reply

    • August 04, 2009 at 6:22 pm, jiplank said:

      Have you managed to get your own popsloader saves working with the PSN version? I copied them over but it comes up with the CA000005 error if they are there but works if they are not.

      Reply

      • August 04, 2009 at 8:51 pm, jimmyselix said:

        wassup.

        yes, i was able to get my save working. however, i had to copy the save from my psp to my ps3 (had psp connected via usb). then once it was on my ps3, i then copied back to the psp at that point it asked me to convert the save file and i did a yes to that and it worked fine! :)

        my previous eboot FFVII was the USA version and not hte PAL (that could cause save problems if the version yours was from was not the same gameid, ie SLUSxxxx )

        hope that helps! :)

        Reply

    • April 05, 2011 at 2:27 pm, Max said:

      can i brick my psp changing something on the version.txt? i wanna play syphon filter combat ops online, but i cant also with psnlover, abler, fu*ker, killer….. i tried all….. so, i have a PSP 3004 hacked with 5.00 m33-6 cfware…. SOMEONE COULD TELL TO ME: CAN I BRICKE MY PSP BY DOING THIS???

      Reply

  2. June 03, 2009 at 3:06 pm, Sisp said:

    Thanks a bunch, work great on my white PSP Phat with 5.00 M33-6. Feels good to support Squenix another time, already own FFVII on both PAL and NTSC release. Third buy was still the cheapest so that’s ok.

    Reply

    • June 03, 2009 at 4:48 pm, jimmyselix said:

      excellent! good to hear it worked for you too.

      agreed on feeling good to be able to support Squenix again! they finally heard our pleas and should make a boatload of money :) i like being able to play it on my PS3 and HDTV and also having the full user manual too.

      Reply

  3. June 03, 2009 at 5:02 pm, Michael said:

    Thank you so much, was almost ready to go with regular fw. . . I appreciate it a lot!!!!

    Reply

  4. June 03, 2009 at 11:55 pm, Matt said:

    Hey guys, first off I would love to say thanks so much for your work! Secondly, I’m having a tad of a problem… I just updated to 5.00 m33-6, and I followed the instructions, and I still get the “The system software of your PSP system is version 5.00. To start, you must update to version 5.50… etc.” I changed the release:5.00: to release:5.50:, then saved the file, and I still get this message. Do you have any advice? Thanks for your time! I am using a psp phat 5.00 m33-6

    Reply

    • June 04, 2009 at 12:27 am, Matt said:

      Hey all, just thought I’d let you know captain obvious gave me a call. There is a menu option in the reboot menu called “Use version.txt” on the bottom… make sure you enable it after you change 5.00 to 5.50 in the document:) Thanks again guys, keep up the good work!

      Reply

      • August 20, 2009 at 1:25 pm, Anonymous said:

        Hey… mind helping me? I’ve enabled it again after i changed to 5.50 but it still can’t work… am using psp2000 5.03 m33

        Reply

  5. June 04, 2009 at 1:07 am, Joe Guy said:

    Thanks! I thought I just wasted $10 bucks.

    Reply

  6. June 04, 2009 at 2:32 am, stx said:

    Thanks you saved me!

    Reply

  7. June 04, 2009 at 3:27 pm, Anonymous said:

    This trick works… it also fools Media Go, which also seems to require 5.50, and could care less that you shouldn’t be able to run most of the stuff you’ve got in your GAME folder. (It can’t see your ISO folder.)

    Reply

  8. June 04, 2009 at 5:24 pm, James said:

    ok so I have 5.00 m33-6, did everything correctly, went back and double checked but it wont work. FFVII now starts and gets to the warning screen but then quits and says “game could not be started (CA000006). Any ideas?

    Reply

    • June 16, 2009 at 5:42 am, roger said:

      me too! help!

      Reply

  9. June 04, 2009 at 6:31 pm, CHICHO13_420 said:

    Thanks worked perfectly. Now I can play FF 7 and not have to resort to OFW. Thank you again.

    Reply

    • June 04, 2009 at 11:15 pm, drakus said:

      I love you!!
      Like other users here, I had thought that i just wasted 10 dollars. Thanks a ton!
      Confirming that this works perfectly on 5.00 m33-3

      Reply

      • June 04, 2009 at 11:17 pm, drakus said:

        Oops. The last post was supposed to be a response to the article, not a reply to Chicho’s comment. My bad.

        Reply

  10. June 05, 2009 at 4:08 am, Kid said:

    THANK YOU!!!!!

    Reply

  11. June 05, 2009 at 4:51 am, Jay said:

    Now I’m getting a new error (80020148) “The game could not be started”.

    Any ideas what I’m doing wrong? Thank you for this work around btw!

    Reply

  12. June 05, 2009 at 4:55 am, Cletus said:

    hey! I followed the instructions, and can verify the update to the txt file, but my game hangs when clicked on, leaving the screen blank until the system turns off. I have a 2000 series, with 5.00-6 M33 running. Thoughts? I did enable use version.tx, too, but it is not reflected under system information.

    Reply

    • June 05, 2009 at 5:24 am, Cletus said:

      Go Cletus GO!

      ->Fixed this by diabling all plugins. Up and running now!

      Thanks!

      Reply

  13. June 06, 2009 at 12:52 am, ChizelMonkee said:

    THis seems to have worked great for me so far. One question, in #11 you wrote ” 11. i would also reboot your PSP and go back into the recovery menu and change the XMB Usb Device back to Memory Stick afterwards.”

    Do we also disable the version.txt file or leave it like we set up in #4?

    Thanks!

    Reply

    • June 06, 2009 at 4:21 pm, jimmyselix said:

      nope, just the memory stick part since that way when you connect your usb to pc it will access the memory card and not the flash0 memory area. :)

      you will need to have the Version.txt option enabled to play FFVII or any 5.50 required games.

      :)

      Reply

  14. June 06, 2009 at 8:01 am, no need to know said:

    im getting the error the game could not start what should i do

    Reply

  15. June 06, 2009 at 4:59 pm, BigE said:

    Hey. I did all the steps but now it says “game could not be started (CA000006)”. Im running 5.00 m33-6 on a psp slim. Dont kno what the problem is tried even moving the game to the game150 folder, obviously didnt work and gave me “game could not be started (80020148)” lol. So any help would be greatly appreciated. Thanks

    Reply

    • June 06, 2009 at 6:15 pm, jimmyselix said:

      did you get copy if from your ps3 or download it via the PSN store?

      also, try to disable any of your other plugins in the recovery menu, Cletus from above did that to get his working. :)

      Reply

      • June 06, 2009 at 7:18 pm, BigE said:

        I copied it from my ps3. I only have 1 plugin and it was already disabled. Does it make a difference whether i got it from ps3 or psn store?

        Reply

        • June 07, 2009 at 3:09 am, BigE said:

          Ha Ha i got it working thanks for the help. Your the man!

          Reply

          • June 16, 2009 at 5:45 am, roger said:

            i have no plugins. so what now?

  16. June 07, 2009 at 12:34 am, chaotictails said:

    Thanks a lot! I wanted to take Final Fantasy VII on the go but I was experiencing this problem. Now it is working 100%!

    Reply

    • June 07, 2009 at 12:36 am, chaotictails said:

      Also, one more thing you might want to point out. You need to disable all USB-related plugins in order to access the flash0 (RemoteJoyLite, usbhostfs, etc). And, you could also use the VSHmenu (Press Select in the XMB) to change to flash0 and Memory Stick.

      Reply

  17. June 07, 2009 at 5:30 am, James said:

    ok the problem is solved. for those who were having the same problem as me (game could not start error message) its because you copied the game from your ps3. Delete it on your psp, download it from PSN straight to your psp and it works.

    hope this works for everyone like it did for me

    Reply

  18. June 07, 2009 at 7:46 am, Wolf said:

    I have the 5.00 m33-6 and I followed the instructions complete and after the warning lable, it came up “The game could not be stared. (CA000005)” (unlike the CA000006 error that everyone is getting) I don’t have any plugings in Recovering mode, so what could be the problem?

    Reply

  19. June 07, 2009 at 1:18 pm, gametaipan said:

    no version.txt listed anywhere in the psp, i am using the slim 2000 model and CFW 5.05 m33

    Reply

    • June 07, 2009 at 5:07 pm, Amish Gramish said:

      Apparently, everything after 5.00 m33-2 should have the version.txt override built into it, but it still won’t load up the PlayStation Store or Final Fantasy VII on mine.

      Reply

  20. June 07, 2009 at 8:27 am, Amish Gramish said:

    My PSP-1000/Phat doesn’t have the Use version.txt option.
    I tried updating my PSP via the Network and the update .exe program (http://pspcustomfirmware.com/psp-custom-firmware/500/psp-custom-firmware-500-m33-6-installer.htm), but it said I still had the current firmware and it still doesn’t have the Use version.txt option anywhere.
    Is there something special I’m supposed to do?

    Reply

  21. June 09, 2009 at 8:23 pm, Unk said:

    I LOVE YOU!!!!!!!!!!!!!!!!!!

    Reply

  22. June 11, 2009 at 11:39 am, Jake said:

    THANKS! IT WORKS NOW! YOU ARE THE MAN, TYVM FOR THE POST! :D :D :D :D :D

    Reply

  23. June 11, 2009 at 4:45 pm, Ken said:

    Ive got CFW 5.00 M33-6 on my psp 2000, did everything mentioned but when i check my system informationt still says 5.0 m33-6. is this normal or am i not doing something wrong. i have the version text turned on, the plugins turned off (i guess you mean popsloader and cwcheat etc)

    Reply

  24. June 12, 2009 at 12:29 pm, hector said:

    activated use version.txt but in usb mode i cant find vsh folder?

    Reply

    • June 19, 2009 at 1:51 am, jimmyselix said:

      also be sure in Windows XP/vista/7 to have your folder options > view > Hide Protected operating system files UNCHECKED.

      then you should see that folder :)

      Reply

  25. June 12, 2009 at 10:46 pm, sid said:

    Hi Ya can any of you guys help,i followed the instructions even done the thing with the plugins but still when i try one of my game downloads from psn it looks like its about to start then the screen goes blank then the psp turns off. I am usuing s psp phat with m33-6 cfw. i havnt tried this on FF but have tried with the MONSTER HUNTER FREEDOM demo that i downloaded from psn.
    any ideas welcome!!!!

    Reply

    • June 14, 2009 at 6:44 am, Amish Gramish said:

      It looks like there is something wrong with 5.00 m33-6, as the guy named Ken a couple spaces above and I can’t get it working either, and both of us have m33-6.
      It works for DJ Max Portable Fever UMD, as that is supposed to have 5.02 to play it, but it looks like anything that has to have 5.50 is messed up.
      And I just tried Monster Hunter Freedom, and it works on my PSP Phat, so I’m guessing you could reinstall it, or downgrade it, if you can.

      I’m going to see if I can either downgrade it or reinstall it to see if that works.

      Reply

    • June 14, 2009 at 7:46 am, Amish Gramish said:

      Follow these instructions:
      http://www.consolespot.net/forums/psp-help-tutorials/18748-how-downgrade-without-pandora.html
      Reinstall 5.00 M33-3, and then follow the instructions on this page.
      Make sure you re-download FFVII from the PlayStation Store, as you reformatted the PSP’s information, so it doesn’t fit in with the information the games have on it.
      You have to redownload every PSP game you have on your memory stick, as they won’t work now, due to the aforementioned information problem.

      FFVII is now working for me!
      5.00 M33-3 works while M33-6 doesn’t!

      Reply

      • June 14, 2009 at 9:55 pm, Kaizer_911 said:

        Try using this version.txt instead…this is dumped from a 5.50 official firmware running psp before it was downgraded using Pandora Battery.

        release:5.50:
        build:3062,0,3,1,0:builder@vsh-build6
        system:50781@release_550,0×05050010:
        vsh:p6399@release_550,v50953@release_550,20090415:
        target:1:WorldWide

        I have tested this and it works under 5.00 M33-6.

        Follow the above instructions, as well as make sure you have no game plugins running AND recopy the game (ie FF7) back over to your psp and you should have no problems.

        return 0;

        Reply

        • June 17, 2009 at 2:21 am, Grilo said:

          My PSP Slim with 5.00 M33-6 looks like it’s gonna run FFVII fine, but then it gives me the message “The game could not be started. (CA000007)”

          Any ideas? ):

          Reply

          • June 17, 2009 at 2:26 am, Kaizer_911 said:

            Make sure you don’t have a keys.bin file in the folder that FF7 goes into…

            basicly, do the steps at the very top of this page, use my version.txt along with NO game plugins running, make sure FF7 is deleted from your psp, no save file, no folder, NOTHING.

            Cold boot the psp, recopy over the FF7 to it, and run it.

          • June 17, 2009 at 2:45 am, Grilo said:

            Still doesn’t work, but now gives the error (CA000005). Should I downgrade to an older M33 version?

          • June 19, 2009 at 1:40 am, jimmyselix said:

            i would try installing dark alex’s popsloader plugin if you don’t have it (popsloader = psone emulation ) to see if that works or solves the problems.

            a side note:
            i have the following mods to my cfw 5.00 m33-6
            -readded the locationfree player files back from 5.00
            -1.50 kernel
            -popsloader plugin/prx
            -vshmenu plugin

  26. June 17, 2009 at 3:11 am, Grilo said:

    Ok, I got it… Mine was transferred from my friend’s PS3… And I PSN store isn’t available in Brazil, so how can I get a working version?

    Reply

    • June 23, 2009 at 12:27 am, rau said:

      just copy and past kaizer tex into file mine works now thanks kaizer

      Reply

  27. July 06, 2009 at 10:27 pm, Brian said:

    I am not sure if this thread is still active. But here is my question: I used the trick above to get FFVII running on my 5.00 M33-6 psp, however I recently bough the PSN version of Metal Gear Solid assuming the trick would work on this title also. But it would seem not. While the game does load and play, the audio is incredibly laggy it skips and jumps all over the place during cut scenes and codec conversations. I have heard the GEN-A/B CFW solves this but I would like to stick with M33. Is there any fixes for the audio issues? Thanks in advance

    Reply

    • July 28, 2009 at 11:54 pm, jimmyselix said:

      hmm, i have not really seen what changes the newer 5.50 added over the 5.00x M33 cfw. have you tried bumping up your cpu to run at 333mhz to see if that helps with lag? also, are you running other plugins/prx? you may want to try w/most disabled.

      hope that helps :)

      Reply

      • March 24, 2010 at 5:39 am, Anonymous said:

        hi sir..

        i just wanna ask you on how do i get rid of my problem..

        my problem is.. when i try make a new game on FF VII.. its all turns black,

        what should i do?

        Reply

  28. July 16, 2009 at 11:29 am, Anonymous said:

    i need help it comes up as the game could not be started (CA000005)

    Reply

  29. July 23, 2009 at 7:42 pm, Anonymous said:

    This does not work! I have tried over and over, I wanted to buy some Rock Band Unplugged Tracks but SONY has fucked us CFW users! Nice one SONY! PISS OFF!

    Reply

  30. July 25, 2009 at 12:10 am, Anonymous said:

    I’m using CFW 5.50 MHU
    Dwnloading the game now, hope it will work ;P
    —–
    Update: 07:02 AM Kuwait time, sorry for the late feedback i was playing so it’s working 100% with 5.50 MHU CFW :D

    Reply

  31. August 03, 2009 at 2:03 pm, Ben said:

    Thanks! This helped my Patapon 2 get back in full working order :) And any demos i want. This official worked on PSP 2000 daxter pack motherboard (085v2 i think)

    Reply

  32. August 03, 2009 at 2:07 pm, ishke said:

    okay i did it to my psp 3000 and now, f*ck! the ChickHen doesn’t load anymore!

    Reply

  33. August 08, 2009 at 1:59 pm, Yoonus said:

    I have got PSP Slim 2000. with Custom Firmware 5.00 M33-6.

    I got both (CA000005) & (CA000006) error codes at first. That is when I had copied the file from PS3 to PC to PSP.

    Copy either directly from PS3 to PSP or download directly to PSP from PSN.

    Maybe the reason other methods do not work is because when you copy from PS3, it signs into the PSN Store and activates your download for the PSP. (that is what I think happens)

    It should work after copying directly from PS3 to PSP. Make sure to ENABLE “Use Version.txt”

    Hope that helps. Cheers :)

    Reply

    • November 28, 2009 at 2:37 am, Pat said:

      I have the exact same psp model and CFW as u, and did wat u said but when i tryed to get Final Fantasy 7 from the ps3 to my psp it gave me some error code (80029724)
      Any suggestions?

      Reply

  34. August 11, 2009 at 4:12 am, Anonymous said:

    I followed everything posted here but the VSH floder / mem stick isn’t showing up

    Reply

  35. August 20, 2009 at 1:30 pm, Anonymous said:

    hello.. anybody able to help me? im on psp2000 slim 5.03 M33
    have edited the version.txt from release:5.03 to release:5.50 and it still can’t work
    i’ve also enabled the version.txt after i have edited the txt.
    It still prompts me to update to 5.50 and showed me that my version is still 5.03..

    Reply

  36. August 23, 2009 at 1:08 am, some dude said:

    LOL i actually tried this on my 5.03GEN-A CFW and it WORKED!!! now currently pwnin in Dissidia ^_^

    Reply

    • August 28, 2009 at 6:59 pm, orcworks said:

      thanx, it worked correctly! after editing the version.txt i had those error messages, but then i downloaded the game from ps3 via usb cable and it started working!

      Reply

  37. September 02, 2009 at 6:01 pm, Anonymous said:

    My system keeps saying data is corrupted i dont know what to do!!!

    Reply

  38. September 11, 2009 at 1:24 pm, Anonymous said:

    will this work on psp 2001PB with CFW 5.03 m33-6 with chickHen thingy.

    Reply

    • September 11, 2009 at 1:34 pm, Anonymous said:

      and i dont have a recovery mode

      Reply

  39. September 15, 2009 at 8:12 pm, Anonymous said:

    would this work if you downloaded a game from the computer onto the psp? or does it have to be from a ps3?

    also when i check system information it still says 5.00m33-6 when it worked for you guys did it change to 5.50?

    Reply

  40. December 10, 2009 at 10:50 pm, Winand said:

    cant get in my recovery meny
    i have a psp slim 3004
    version 6.20
    the game is on my psp, but it says it’s not my account when i try to start the game
    what do i need to do?
    email me orso

    Reply

    • January 03, 2010 at 3:42 am, Blaze said:

      {if you got the game from a friend’s psn}
      go to the ”restore default settings” in your system settings. then once youve done that click on sign up for psn. enter in the information( email adress, password) then exit and go to your xmb. click on the psn settings(i forget wat its called), sign in, and look around untill you see ”enable system” click on enable in the game link. then try your game…..experienced this myself when one of my friends let me download the crash 1-3 and ff vii, and another friend let me download silent hill 1….i learned to switch back and forth on the accounts depending on which game i wanted to play, which was mostly FF VII =]

      Reply

  41. December 19, 2009 at 12:23 pm, Anonymous said:

    Can anyone help me please? I don’t have “Use Version.txt” option in my recovery menu on my PSP. I know how to find to change the 5.00 to 5.50 on the PC, but thats different from what I’m trying to say.

    the recipe says to Enable the “Use Version.txt” whilst in the recovery menu, but i dont have it at all, can anyone help me please? thanks :D

    Reply

  42. February 17, 2010 at 12:02 am, mathew said:

    can anyone please help me…
    when ever i try to access playstation store on my psp it says…
    “currently, the server may be down for maintenance or updating. Please try again later. (20000001)”
    its been saying this for like a week now…
    i think one of the stupid hackers on FTB2 might of did something..
    do you think reseting the firmware will help, like changing the firmware to a different firmware?…..
    please email me with any info… please

    mathewss09@ymail.com

    Reply

  43. March 17, 2010 at 10:47 pm, Anonymous said:

    would it work to get my 5.00 m33-4 and spoof it to be 6.00 for mgs: peace walker?

    Reply

  44. April 18, 2010 at 12:34 am, Anonymous said:

    Thanks dude. I have a question,this might sound noobish. Does this work on the 3000? Do I really need a usb cable? I only have a card reader. Thanks again

    Reply

  45. May 12, 2010 at 9:50 am, Anonymous said:

    hello sir. my CFW is 5.03gen-c psp3000.

    4. Then go down to Use version.txt (currently: Disabled) and hit X to Enable it.
    [ whenever i pressed the Xbotton. its still DISABLE.] it wont go enable.
    I’m stuck here.
    any suggestion?

    is this possible to a 5.03gen-c user?

    Reply

  46. May 23, 2010 at 2:31 pm, ray said:

    There is no Use version.txt (currently: Disabled) option
    it still show 5.00 M33 so how a?

    Reply

  47. June 04, 2010 at 2:15 pm, magister said:

    dude if youre still there, is there a way to make this work on GEN CFW?

    Reply

    • August 02, 2010 at 11:01 pm, Charles said:

      Sir have you tried it already?
      I was also wondering if it would work..

      Help please..
      I have PSP3004 with 5.02gen-c CFW..

      Reply

  48. June 09, 2010 at 2:28 am, mgs freak said:

    will this work to spoof up to 6.20 for peace walker?

    Reply

  49. June 09, 2010 at 11:04 am, angeal said:

    hey i followed the directions exactly but boosted up to 6.20 for mgs peace walker, the game loaded like it normally would. but then just goes back the the menu. then says “game could not be started (80020148)”…any advice?

    Reply

  50. August 24, 2010 at 3:44 pm, John Bolver said:

    Thanks to who ever made this is really was helpfull

    Reply

  51. January 26, 2011 at 11:31 pm, BoobenShuck said:

    Hi, I know this is an old thread, but just tried it for FF7 on my phat 5.00 M33-6, the original instructions above work perfectly. Well done and thanks so much!

    Man I love final fantasy VII.

    Reply

  52. April 23, 2011 at 5:58 pm, matthew said:

    help plz ,i trid that way and i dont even c my ff7:( plz help

    Reply

  53. May 26, 2011 at 1:37 am, Hakim Punish Henry said:

    hey i have a psp 2001.I cant get on play station store.My custom firmware is 5.50 gen d3.i want to be able to play resistance online or the new final fantasy.Please explain to me how can i(explain it precisely plz).i really do want to go back on play station store.thanks alot.

    Reply

  54. July 16, 2011 at 2:42 pm, ZarynKaen said:

    well, follow the steps above. there were times when i was playing dissidia, the first one, on my hack 5.00 m33-6 psp, when things froze though. Not sure why.Im thinking it was my psp. If you really cant get it running right, i also have second psp since i refuse to go past 5.00 hacked until i find someone just as good or better then dark alex was/is. That psp has the OFW 6.39. If anyone knows, and has personal experiencewith a good 6.00 to 6.30 CFW, E-mail me at
    Kastiel_garnet@yahoo:disqus .com
    or aries_archyr@yahoo:twitter .com
    Thank you. in the email, just tell me the name of the maker, the name of their cfw, and a secure site of  where i could find it please

    Reply

  55. September 27, 2012 at 10:24 pm, Leng said:

    Will this work on cfw 5.50 prome-4? Because i followed every instruction and still, it didn’t work. And i wanna to make sure if it would really work on this version?

    Reply

Leave a Reply